{
  "hoistedDependencies": {},
  "hoistPattern": [
    "*"
  ],
  "included": {
    "dependencies": true,
    "devDependencies": false,
    "optionalDependencies": true
  },
  "injectedDeps": {},
  "layoutVersion": 5,
  "nodeLinker": "isolated",
  "packageManager": "pnpm@10.32.1",
  "pendingBuilds": [],
  "publicHoistPattern": [],
  "prunedAt": "Sun, 22 Mar 2026 02:59:38 GMT",
  "registries": {
    "default": "https://registry.npmjs.org/",
    "@jsr": "https://npm.jsr.io/"
  },
  "skipped": [],
  "storeDir": "/root/.local/share/pnpm/store/v10",
  "virtualStoreDir": ".pnpm",
  "virtualStoreDirMaxLength": 120
}